/* base
----------------------------------------------- */
	
*{
	padding: 0;
	margin: 0;
	}
	
html, body{
	margin: 0;
	padding: 0;
	color: #36160a;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 2em;
}
.small {
	font-size: 95%;
}
td {
	font-size: 11px;
}
td p{
	line-height: 1.5em;
}



input, select, textarea {
	font-size: 100%;
	padding: 2px;
	width: 200px;
	margin: 0px;
}

hr  {
	display: block;
	padding: 0;
	margin: 0.6em 0;
	height: 1px;
	background: transparent url(../images/dotted.gif) repeat-x left 50%;
	border: none;
}
/* layout
----------------------------------------------- */

body{
	text-align: center;		/* centers content in IE5.5 and earlier */
	background: #c09563;
	}

#wrapper{
	width: 840px;
	\width: 940px; 
 	w\idth: 840px;
	margin: 0 auto;
	padding: 0 50px 10px 50px;
	text-align: left;
	background: url(../images/bg.gif) repeat-y;
	}

#header{

	background: #f4ede7 url(../images/header.gif) no-repeat;
	height: 124px;
	width: 840px;
	margin-bottom: 5px;
	}
#header p{
	margin: 0;
	}	
#header p a{
	float: right;
	text-decoration: none;
	color: #FFFFFF;
	background: #583725;
	padding: 0 4px;
	font-weight: bold;
	font-size: 95%;
	}
#header p a:hover{
	background: #977347;
	}
#pageHeader{
	margin-bottom: 0px;
	display: block;
}
#content{
	width: 840px;
	background: url(../images/content_bg.gif) repeat-y left;	
	margin-bottom: 10px;
}
#pageHeaderTemp{

	background: #f4ede7 url(../images/ExpertENT_08.jpg) no-repeat;
	height: 259px;
	width: 840px;
	margin-bottom: 5px;
	}

#pageHeaderAllergy{

	background: #f4ede7 url(../images/headerAllergy.jpg) no-repeat;
	height: 150px;
	width: 840px;
	margin-bottom: 0px;
	}
	
	#pageHeaderSitemap{

	background: #f4ede7 url(../images/pageHeaderSitemap.gif) no-repeat;
	height: 150px;
	width: 840px;
	margin-bottom: 0px;
	}

#pageHeaderLink{

	background: #f4ede7 url(../images/pageHeaderLink.jpg) no-repeat;
	height: 150px;
	width: 840px;
	margin-bottom: 0px;
	}

#pageHeaderJD{

	background: #f4ede7 url(../images/pageHeaderJD.jpg) no-repeat;
	height: 150px;
	width: 840px;
	margin-bottom: 0px;
	}
	
#pageHeaderIndu{

	background: #f4ede7 url(../images/header_indu.jpg) no-repeat;
	height: 150px;
	width: 840px;
	margin-bottom: 0px;
	}
	
#pageHeaderIndu_rt{

	background: #f4ede7 url(../images/header_indu_rt.jpg) no-repeat;
	height: 150px;
	width: 840px;
	margin-bottom: 0px;
	}
#pageHeaderInfo{

	background: #f4ede7 url(../images/pageHeaderInfo.jpg) no-repeat;
	height: 150px;
	width: 840px;
	margin-bottom: 0px;
	}	

	
#pageHeaderEndo{

	background: #f4ede7 url(../images/pageHeaderEndo.jpg) no-repeat;
	height: 150px;
	width: 840px;
	margin-bottom: 0px;
	}	

#pageHeaderAudio{

	background: #f4ede7 url(../images/pageHeaderAudiology.jpg) no-repeat;
	height: 150px;
	width: 840px;
	margin-bottom: 0px;
	}	

#pageHeaderFees{

	background: #f4ede7 url(../images/pageHeaderFees.jpg) no-repeat;
	height: 150px;
	width: 840px;
	margin-bottom: 0px;
	}	

#pageHeaderDS{

	background: #f4ede7 url(../images/pageHeaderSS.jpg) no-repeat;
	height: 150px;
	width: 840px;
	margin-bottom: 0px;
	}


#brownLove{

	background: #56321f url(../images/brownLove.gif) no-repeat;
	height: 20px;
	width: 840px;
	margin-bottom: 5px;
	}
#mainHome{
	float: left;	/* Opera 5 */
	\width: 600px;	/* IE5Win */
	w\idth: 540px;	/* Others */
	padding: 20px 30px 30px 30px;
	position: relative;
	background: url(../images/content_price.gif) no-repeat right bottom;	
	}
	
	
#main{
	float: left;	/* Opera 5 */
	\width: 600px;	/* IE5Win */
	w\idth: 540px;	/* Others */
	padding: 20px 30px 30px 30px;
	position: relative;
	}

#indent50{
	padding: 0px 0px 0px 50px;
}	
#indent{
	padding: 0px 0px 0px 100px;
}
	
#mainSubPages{
	float: left;	/* Opera 5 */
	\width: 840px;	/* IE5Win */
	w\idth: 780px;	/* Others */
	padding: 20px 30px 30px 30px;
	position: relative;
	}

#mainWide {
	float: left;	/* Opera 5 */
	\width: 605px;	/* IE5Win */
	w\idth: 605px;	/* Others */
	padding: 15px 10px 40px 85px;
}
#mainWide li {
	text-indent: -22px;
	padding-left: 10px;
	margin-left: 10px;
	padding-bottom: 10px;
}
#mainWide td {
	font-size: .9em;
	padding-right: 10px;
	padding-left: 10px;
}

#sidebar{
	float: right;
	width: 210px;	/* Opera 5 */
	\width: 240px;	/* IE5Win */
	w\idth: 210px;	/* Others */
	margin: 0;
	padding: 15px 15px 25px 15px;
	}
#sidebar ul {
	margin: 0 0 10px 0;
	text-align: left;
	list-style-type: none;
	}
  
#sidebar li a, #sidebar li a.on {
	font-size: 1.1em;
	padding: 5px 5px 5px 3px;
	display: block;
	width: 200px;
	text-decoration: none;
	color: #531c06;
	border-bottom: solid 1px #c0b3ab;
	line-height: 1.4em;
}

#sidebar li a.on {
	font-weight: bold;	
}

#sidebar li a:hover {
 	background: #dfd6cd;
}	
#4box{
	width: 811px;
	background: url(../../images/body-bg.gif) right repeat-y;
	}

#4boxtablemain{
	float: left;	/* Opera 5 */
	\width: 450px;	/* IE5Win */
	w\idth: 450px;	/* Others */
	padding: 15px 10px 40px 85px;

	}

/* typography
----------------------------------------------- */

a{	color: #4aa3c7;	text-decoration: none; }
a:hover{
	text-decoration: none;
	color: #FFFFFF;
	background: #4aa3c7;
}


img{ display: block; }

a img{ border: none; }
.guide-icon a:hover{ background-color: none; border-bottom: none;}

h1,
h2,
h4{
	font-family: "Arial Narrow", "Arial","Helvetica", sans-serif;
	}
h1 {
	color: #83c1da;
	font: 2.8em/1.1em "Arial Narrow", "Helvetica", sans-serif;
}
#header h1 {
	color: #000033;
	font: 150% arial, helvetica, sans-serif;
	display: block;
	margin: 0;
	float: left;
}
#header h1 a {
	display: block;
	width: 370px;
	height: 130px;
	text-decoration: none;
	text-indent: -3000px;
}
#header h1 a:hover {
	background-color: transparent;
	border-bottom: none;
}


h2 {
	font-size: 1.8em;
	font-weight: normal;
	color: #c09563;
	margin: 0.9em 0;
	line-height: 1.3em;
  	}

h3 {
	font-size: 1.4em;
	color: #d6a477;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.6em;
	display: block;
	padding-top: 5px;
	}
	
h4 {
	font-size: 1.2em;
	line-height: 1.6em;
	color: #333333;
	display: block;
	padding-top: 20px;
	margin-bottom: 10px;
	}

ol {
	margin: 0.2em 0 1em 0;
	padding-left: 2.25em;
	}

p {
	margin: 0.8em 0;
	text-align: justify;
	line-height: 1.8em;
	}		


small{ font-size: 0.8em; }

.title{ font-size: 0.9em; font-style: italic;}

/* header
----------------------------------------------- */


/* navigation update 2013.10.31  */



.new ul {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	margin-top:10px;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,.2);
	box-shadow: 0 2px 5px rgba(0,0,0,.2);
}

.new ul li {
	float: left;
	list-style: none;
}

.new ul li a {
	
	font: bold 12px/100% Tahoma, Geneva, sans-serif;
	border-right: 1px solid #646464;
	padding: 11px 9px;
	text-decoration: none;
	color: rgba(255,255,255,1);
	text-shadow: 0 -1px 0 rgba(0,0,0,.9);
	
	
background: #5b3d00; /* Old browsers */
background: -moz-linear-gradient(top,  #5b3d00 0%, #492400 45%, #5b3d00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b3d00), color-stop(45%,#492400), color-stop(100%,#5b3d00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5b3d00 0%,#492400 45%,#5b3d00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5b3d00 0%,#492400 45%,#5b3d00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5b3d00 0%,#492400 45%,#5b3d00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5b3d00 0%,#492400 45%,#5b3d00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b3d00', endColorstr='#5b3d00',GradientType=0 ); 
/*
	background: -webkit-linear-gradient(top, #8b8b8b, #717171 49%, #5e5e5e 50%, #787878);
	background: -moz-linear-gradient(top, #8b8b8b, #717171 49%, #5e5e5e 50%, #787878);
	background: -ms-linear-gradient(top, #8b8b8b, #717171 49%, #5e5e5e 50%, #787878);
	background: -o-linear-gradient(top, #8b8b8b, #717171 49%, #5e5e5e 50%, #787878);
	background: linear-gradient(to bottom, #8b8b8b, #717171 49%, #5e5e5e 50%, #787878);
*/
}

.new ul li a:before {
/*	border-left: 1px solid rgba(255,255,255,.1);	*/
	content: "";
	padding: 10px 35px;
	margin: 0 -35px;
	position: relative;
}

.new ul li a:after {
/*	border-right: 1px solid rgba(255,255,255,.1);	 */
	content: "";
	padding: 10px 35px;
	margin: 0 -35px;
	position: relative;
}

.new ul li:last-child a:after {border: none;}

.new ul li:first-child a {-moz-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px;}
.new ul li:last-child a {-moz-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0;}

.new ul li a:hover {
	border-right: 1px solid rgba(255,255,255,.2);
	color: #a7e4ff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	
	-webkit-box-shadow: inset 0 0 40px rgba(255,255,255,.2);
	-moz-box-shadow: inset 0 0 40px rgba(255,255,255,.2);
	box-shadow: inset 0 0 40px rgba(255,255,255,.2);
	background: #5b3d00; /* Old browsers */
background: -moz-linear-gradient(top,  #5b3d00 0%, #492400 15%, #492400 83%, #5b3d00 100%, #492400 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b3d00), color-stop(15%,#492400), color-stop(83%,#492400), color-stop(100%,#5b3d00), color-stop(100%,#492400)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5b3d00 0%,#492400 15%,#492400 83%,#5b3d00 100%,#492400 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5b3d00 0%,#492400 15%,#492400 83%,#5b3d00 100%,#492400 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5b3d00 0%,#492400 15%,#492400 83%,#5b3d00 100%,#492400 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5b3d00 0%,#492400 15%,#492400 83%,#5b3d00 100%,#492400 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b3d00', endColorstr='#492400',GradientType=0 ); /* IE6-9 */

/*
	background-image: -webkit-linear-gradient(top, #656556, #4a4a4a 49%, #3b3b3b 50%, #454545);
	background-image: -moz-linear-gradient(top, #656556, #4a4a4a 49%, #3b3b3b 50%, #454545);
	background-image: -ms-linear-gradient(top, #656556, #4a4a4a 49%, #3b3b3b 50%, #454545);
	background-image: -o-linear-gradient(top, #656556, #4a4a4a 49%, #3b3b3b 50%, #454545);
	background-image: linear-gradient(to bottom, #656556, #4a4a4a 49%, #3b3b3b 50%, #454545);
*/
}

.new ul li a:active {
	-webkit-box-shadow: inset 0 2px 8px rgba(0,0,0,.9);
	-moz-box-shadow: inset 0 2px 8px rgba(0,0,0,.9);
	box-shadow: inset 0 2px 8px rgba(0,0,0,.9);
}

.new ul li a.current {
		color: #a7e4ff;
		background: #5b3d00; /* Old browsers */
background: -moz-linear-gradient(top,  #5b3d00 0%, #492400 15%, #492400 83%, #5b3d00 100%, #492400 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b3d00), color-stop(15%,#492400), color-stop(83%,#492400), color-stop(100%,#5b3d00), color-stop(100%,#492400)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5b3d00 0%,#492400 15%,#492400 83%,#5b3d00 100%,#492400 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5b3d00 0%,#492400 15%,#492400 83%,#5b3d00 100%,#492400 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5b3d00 0%,#492400 15%,#492400 83%,#5b3d00 100%,#492400 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5b3d00 0%,#492400 15%,#492400 83%,#5b3d00 100%,#492400 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b3d00', endColorstr='#492400',GradientType=0 ); /* IE6-9 */
/*
	background: -webkit-linear-gradient(top, #383a3a, #525051);
	background: -moz-linear-gradient(top, #383a3a, #525051);
	background: -ms-linear-gradient(top, #383a3a, #525051);
	background: -o-linear-gradient(top, #383a3a, #525051);
	background: linear-gradient(to bottom, #383a3a, #525051);
	*/
	-webkit-box-shadow: inset 0 5px 10px rgba(67,35,24,.8);
	-moz-box-shadow: inset 0 5px 10px rgba(67,35,24,.8);
	box-shadow: inset 0 5px 10px rgba(67,35,24,.8);
	text-shadow: 0 1px 0 rgba(0,0,0,.9);
}

#navWrap {
	width: 940px;
	height: 45px;
margin-left:auto;

	}

#nav {
	background: transparent url(../images/nav.gif) 0 0 no-repeat;
	width: 940px;
	height: 45px;
	position: relative;	

	}

	
#nav ul {
	margin: 0;
	padding: 0;
	}

#nav li {
	margin: 0; 
	padding: 0; 
	list-style: none; 
	display: block; 
	line-height: 45px; 
	position: absolute; 
	text-indent: -9999px; 
	text-align: center;
	}
	
#nav a {
	display: block; 
	text-decoration: none;   
	overflow: hidden;
	}	
#nav0 {left: 0px; top: 0; width: 113px; height: 45px; }	
#nav1 {left: 113px; top: 0; width: 103px; height: 45px; }
#nav2 {left: 216px; top: 0; width: 95px; height: 45px; }
#nav3 {left: 311px; top: 0; width: 84px; height: 45px; }
#nav4 {left: 395px; top: 0; width: 172px; height: 45px; }
#nav5 {left: 567px; top: 0; width: 144px; height: 45px; }
#nav6 {left: 711px; top: 0; width: 49px; height: 45px; }
#nav7 {left: 760px; top: 0; width: 85px; height: 45px; }
#nav8 {left: 845px; top: 0; width: 85px; height: 45px; }

#nav0 a:hover, #nav1 .on {background: url(../images/nav.gif) 0 -45px no-repeat; }	
#nav1 a:hover, #nav1 .on {background: url(../images/nav.gif) -113px -45px no-repeat; }	
#nav2 a:hover, #nav2 .on {background: url(../images/nav.gif) -216px -45px no-repeat; }	
#nav3 a:hover, #nav3 .on {background: url(../images/nav.gif) -311px -45px no-repeat; }	
#nav4 a:hover, #nav4 .on {background: url(../images/nav.gif) -395px -45px no-repeat; }	
#nav5 a:hover, #nav5 .on {background: url(../images/nav.gif) -567px -45px no-repeat; }
#nav6 a:hover, #nav6 .on {background: url(../images/nav.gif) -711px -45px no-repeat; }	
#nav7 a:hover, #nav7 .on {background: url(../images/nav.gif) -760px -45px no-repeat; }		
#nav8 a:hover, #nav8 .on {background: url(../images/nav.gif) -760px -45px no-repeat; }		

#phone {
	color: #000;
	}
#phone .number{ 
	color: #000;
	font-weight: bold;}
#sidenav ul{
	list-style: none;
	width: 500px;
	padding: 0;
	margin: 0;
}
#sidenav li{
	padding: 0;
	font-family: "Trebuchet MS", "Tahoma", "Helvetica", "Arial", sans-serif;
	float: left;
	display: block;
	}
	
#sidenav li a{
	font-size: 1.em;
	font-weight: normal;
	color: #fff;
	padding: 0.5em;
	}

#sidenav li a:hover{
	text-decoration: underline;
	background-color: transparent;
	border: none;
}


.active a{ text-decoration: underline; }
	
#logo a{
	display: block;
	width: 149px;
	height: 64px;
	color: #99CC00;
	}
#largeword {
	position:absolute;
	left:82px;
	top:224px;
	z-index:1;
	text-align: left;
	padding: 5px;
	border: 1px none #99FF33;
	width: 669px;
}

.promo{
	margin: 0 0 10px 0;
	font-size: 16px;
	font-weight: bold;
	
}
.promo a{
	color: #663300;
	text-decoration: underline;
}
.promo a:hover {
	background-color: transparent;
}
.promo strong {
	color: #fff;
	background-color: #4aa3c7;
	padding: 3px;	
}

.promo2{
	margin: 10px 0;
	font-size: 15px;
	font-weight: bold;

}
.promo2 a{
	color: #fff;
	background-color: #4aa3c7;
	padding: 6px 5px;
}
.promo2 a:hover {
	background-color: #663300;
}
.promo strong {
	
}
.largetextwhite {
	font-size: 70px;
	color: #FFFFFF;
}
#headerwords {
	position:absolute;
	left:190px;
	top:274px;
	width:416px;
	z-index:1;
	color: #FFFFFF;
	text-align: left;
	font-weight: normal;
	padding: 10px;
	border: 1px none #99FF33;
	background: url(../../images/overlay.png);
}
.headertext {
	font-size: 18px;
	color: #000000;
	font-family: "Trebuchet MS";
	font-weight: normal;
	text-align: left;
	line-height: 30px;
}
#workinfoheader {
	position:absolute;
	left:398px;
	top:159px;
	width:369px;
	z-index:1;
	color: #FFFFFF;
	text-align: left;
	font-weight: normal;
	padding: 10px;
	border: 1px solid #666666;
	background: url(../../images/overlay.png);
}		



/* sidebar
----------------------------------------------- */

#sidebar{ }

#sidebar li{
	list-style:none;
	margin: 0px;
	padding: 0px;
	
}

#sidebar li li{ 

border-top: 1px solid #ddd;
margin: 0px;
padding: 3px 0 0 10px;
font-size:0.9em;

}

#sidebar ul ul{

border-bottom: 1px solid #ddd;
margin:6px 0 0 0;
padding:0;
}

#sidebar h1{ 
	font-size: 1.75em;
	}	
#sidebar h2{ text-align: left; line-height: 1.2em; }
#sidebar h2{	color: #888; }
	
#sidebar p{
	text-align:left;
	}


/* Case Studies Nav */

#sidebar .casestudies {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 195px;
	xborder-top: 1px solid #ddd;
	} 
	
#sidebar .casestudies li { font-size: 1.0em; }

#sidebar .casestudies li.active { background-color: #eee;}
#sidebar .casestudies li.active { text-decoration: none;}

#sidebar .casestudies li a { 
	display: block;
	font: 1.0em/1.1em "Trebuchet MS", "Tahoma", "Helvetica", "Arial", sans-serif;
	xfont: bold 120% Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #ddd;
	padding: 8px 5px;
	text-decoration: none;
	}


#sidebar .casestudies li a img{  
	float: left;
	margin-right: 10px;
	border: 2px solid #fff;
	}
	
#sidebar .casestudies li a:hover img{ border: 2px solid #dd7; }  

 /* make hover effect work in IE */	
* html #sidebar .casestudies li a {	width: 195px;	}
	
#sidebar .casestudies li a:hover { background: #ffffcc; 	}
	
#sidebar .casestudies a em { 
	color: #333;
	display: block;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 125%; 
	}
	
#sidebar .casestudies a span {
	color: #125F15;
	font: normal 70% Verdana, Helvetica, sans-serif;
	line-height: 150%;
	}


/* footer
----------------------------------------------- */

#footer{
	clear: both;
	color: #977347;
	background: #f4ede7 url(../images/logo_ent_gosford.gif) no-repeat 50% top;
	width: 840px;
	padding: 60px 0 10px 0;
	text-align: center;
	border-top: solid 1px #583725;
	}
#footer p {
	color: #977347;
	text-align: center;
	font-size: 0.9em;
	margin: 0;
}
#footer p a {
	color: #583725;
}

#footer p a:hover {
	background-color: transparent;
	color: #977347;
	text-decoration: none;
}

/* page specific
----------------------------------------------- */

/*	About - Sidebar Bios */
#bios {
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
	xheight: 310px;
}
#bios div{
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
	}



#bios h4 {
    cursor:pointer;
	}
#visible {
    background-color: #eee;
}
.panel_body {
	xheight:199px;
}
	

.services-table ul{ margin: 1em 0; list-style: none; }	

.services-table ul li{
	font-size: 0.8em;
	padding: 0.5em 0;
	line-height: 1.4em;
	border-bottom: 1px solid #eee;
	}


.featured-casestudy{
	border-bottom: 2px solid #eee;
	xborder-width: 2px 0;
	padding: 4px;
	}

.featured-casestudy h2{	font-size: 1.0em; margin: 4px 0 0 5px;	}

.featured-casestudy p{
	font-size: 0.95em;
	margin: 0 5px 5px 5px;
	}

#slides, #slides li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#slides {
	padding-top: 1em;
	text-align: center;
}

#slides li {
	display: inline;
	font: normal 1.4em Georgia, Garamond, Times, "Times New Roman", serif;
}

#slides li a {
	border: 1px solid #FFF;
	color: #474747;
	text-decoration: none;
	padding: .1em .6em .3em;
}

#slides li a:hover {
	border-color: #999 #444 #444 #999;
}


.services-list {
	border-bottom: 1px solid #eee;
	padding-bottom: 0.5em;
	margin-bottom: 1.5em;
	}

.services-list ul{
	padding-top: 0;
	margin-top: 0;
	width: 200px;	/* Opera 5 */
	\width: 210px;	/* IE5Win */
	w\idth: 200px;	/* Others */
	float: left;
	}

.services-list ul li{
	xpadding: 0 0 5px 15px;
	xbackground:  url(/images/content/jumplink_bullet.gif) no-repeat 0 4px;
	}



	
	
/* tabber
----------------------------------------------- */


/* $Id: example.css,v 1.3 2006/03/06 06:02:28 pat Exp $ */
/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide { display:none; }

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {}
.tabberlive {  margin-top: 1.5em;}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav{
	margin:0;
	padding: 3px 0;
	border-bottom: 1px solid #ccc;
	font: 11px "Trebuchet MS", "Tahoma", "Helvetica", "Arial", sans-serif;	
}

ul.tabbernav li{
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 1.0em;
	display: inline;
	}

ul.tabbernav li a{
	padding: 3px 0.5em;
	margin-right: 3px;
	border: 1px solid #999;
	border-bottom: none;
	background: #7aa612;
	text-decoration: none;
	}

ul.tabbernav li a:link { color: #fff; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover{
	color: #fff;
	background-color: #4a7600;
	}

ul.tabbernav li.tabberactive a{
	color: #333;
	border: 1px solid #ccc;
	border-bottom: none;
	background-color: #f5f5f5;
	border-bottom: 1px solid #f5f5f5;
	cursor: default;
	}

ul.tabbernav li.tabberactive a:hover{
	color: #000;
	background-color: #f5f5f5;
	xborder-bottom: 1px solid white;
}



/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding: 8px;
 font-size: 0.9em;
 border:1px solid #ccc;
 background-color: #f5f5f5;
 border-top:0;
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}

/* If desired, set a height and add a scrollbar */
.tabberlive#tab2 .tabbertab{
 height:200px;
 overflow:auto;
}

.tabberlive .tabbertab h3 {
	padding: 0;
	margin: 0;
	color: #555;
	}


#sidebar .tabberlive .tabbertab ul{
	padding-left: 0;
	}
#sidebar .tabberlive .tabbertab ul li{
	line-height: 1.2em;
	border-bottom: 1px solid #ddd;
	padding: 0.3em 0;
	}





/* Slides
----------------------------------------------- */

x#slidesContainer{ border: 1px solid #eee; }
x#slidesContainer img{ border: 1px solid #000; }

ximg#frame {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
	border-width: 0;
	outline-width: 0;
	}
ximg#preview {
	position: absolute;
	border-width: 0;
	outline-width: 0;
	}

/* clearing
----------------------------------------------- */

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}
li {

	/* margin-left: 30px; */
	list-style: disc url(none);
}
#moreGallery {
	width: 210px;
	margin: 10px 0;
	padding: 0;
	background: transparent url(../images/bt_morepictures.gif) no-repeat 0 0;
}

#moreGallery a {
	margin: 0; 
	padding: 0; 
	display: block; 
	text-indent: -9999px; 
	text-align: center;
	text-decoration: none;   
	overflow: hidden;
	width: 210px;
	height: 30px;	
	}
#moreGallery a:hover{background: url(../images/bt_morepictures.gif) 0 -30px no-repeat;}
.moreGallery {
	width: 210px;
	margin: 10px 0;
	padding: 0;
	background: transparent url(../images/bt_morepictures.gif) no-repeat 0 0;
}

.moreGallery a {
	margin: 0; 
	padding: 0; 
	display: block; 
	text-indent: -9999px; 
	text-align: center;
	text-decoration: none;   
	overflow: hidden;
	width: 210px;
	height: 30px;	
	}
.moreGallery a:hover{background: url(../images/bt_morepictures.gif) 0 -30px no-repeat;}

#watchVideo{
	margin: 10px 0;
	padding: 0;
	background: transparent url(../images/banner_video.gif) no-repeat 0 0;
}
#watchVideo a{
	margin: 0; 
	padding: 0; 
	display: block;
	text-indent: -9999px; 
	overflow: hidden;	
	width: 210px;
	height: 127px;	
}
#watchVideo a:hover{background: url(../images/banner_video.gif) 0 -127px no-repeat;}
#finance{
	margin: 10px 0;
	padding: 0;
	background: transparent url(../images/banner_finance.gif) no-repeat 0 0;
}
#finance a{
	margin: 0; 
	padding: 0; 
	display: block;
	text-indent: -9999px; 
	overflow: hidden;	
	width: 210px;
	height: 127px;	
}
#finance a:hover{background: url(../images/banner_finance.gif) 0 -127px no-repeat;}
#smartLipo{
	margin: 10px 0;
	padding: 0;
	background: transparent url(../images/banner_smartlipo.gif) no-repeat 0 0;
}



#smartLipo a{
	margin: 0; 
	padding: 0; 
	display: block;
	text-indent: -9999px; 
	overflow: hidden;	
	width: 210px;
	height: 127px;	
}
#smartLipo a:hover{background: url(../images/banner_smartlipo.gif) 0 -127px no-repeat;}





#leaflet{
	margin: 10px 0;
	padding: 0;
	background: transparent url(../images/leafletPromo.gif) no-repeat 0 0;
}
#leaflet a{
	margin: 0; 
	padding: 0; 
	display: block;
	text-indent: -9999px; 
	overflow: hidden;	
	width: 210px;
	height: 127px;	
}
#leaflet a:hover{background: url(../images/leafletPromo.gif) 0 -127px no-repeat;}
#celebrate2{
	margin: 10px 0;
	padding: 0;
	background: transparent url(../images/map.gif) no-repeat 0 0;
}
#celebrate2 a{
	margin: 0; 
	padding: 0; 
	display: block;
	text-indent: -9999px; 
	overflow: hidden;	
	width: 210px;
	height: 127px;	
}
#celebrate2 a:hover{background: url(../images/map.gif) 0 -127px no-repeat;}

#watchTestimonial{
	width: 210px;
	float: right;
	padding: 0;
	background: transparent url(../images/btn_videotestimonial.gif) no-repeat 0 0;
}
#watchTestimonial a{
	margin: 0; 
	padding: 0; 
	display: block;
	text-indent: -9999px; 
	overflow: hidden;	
	width: 210px;
	height: 30px;	
}
#watchTestimonial a:hover{background: url(../images/btn_videotestimonial.gif) 0 -30px no-repeat;}
#testimonials {
	background: url(../images/testimonials_bg.gif) left top no-repeat;
	width: 210px;
	padding-top: 30px;
}
#testimonials  p{
	font-family:Georgia, "Times New Roman", Times, serif;
	padding: 5px 10px;
	color: #431e0a;
}
#moreTestimonials {
	margin: 10px 0;
	padding: 0;
	background: transparent url(../images/bt_moretestimonials.gif) no-repeat 0 0;
	width: 210px;
	height: 30px;
}

#moreTestimonials a {
	margin: 0; 
	padding: 0; 
	display: block; 
	text-indent: -9999px; 
	text-align: center;
	text-decoration: none;   
	overflow: hidden;
	width: 210px;
	height: 30px;	
	}
#moreTestimonials a:hover{background: url(../images/bt_moretestimonials.gif) 0 -30px no-repeat;}

#topProcedures {
	background: url(../images/topProcedures_bg.gif) left top no-repeat;
	width: 210px;
	padding-top: 35px;
	margin-bottom: 20px;
}

p.compare {
	margin: 0;
	padding: 0;
	background: transparent url(../images/bt_compare.gif) no-repeat 0 0;
	width: 283px;
	height: 77px;
	display: block; 
}

p.compare a {
	margin: 0; 
	padding: 0; 
	display: block; 
	text-indent: -9999px; 
	text-align: center;
	text-decoration: none;   
	overflow: hidden;
	width: 283px;
	height: 77px;	
	}
p.compare a:hover{background: url(../images/bt_compare.gif) 0 -77px no-repeat;}

img.right {
	border: solid 1px #dac2a5;
	padding: 3px;
	margin: 5px 0 3px 15px;
	float: right;
}
.fotoRight {
	margin: 0 0 3px 10px;
	float: right;
}
.fotoLeft {
	margin: 0 10px 3px 0;
	float: left;
}
img.homePrices {
	margin: 5px 0 3px 10px;
	float: right;
}
a.map {
	margin: 0px 0 3px 15px;
	float: right;
	width: 160px;
	display: block;
}
table {
	margin: 0 auto;
}
td {
	padding: 3px 5px;
	margin: 0px;
	line-height: 1.5em;
	padding: 5px 5px;
}
th {
	font-weight: bold;
	background: #eee;
	text-align: left;
	padding: 3px 5px;
}

.blueButton {
	background: transparent url(../images/bluebutton.gif) no-repeat left top;
	text-align: center;
	display: block;
	height: 30px;
	width: 350px;
	border-style: none;
	padding-top: 10px;
	margin: 0 auto;	
}
.brownButton {
	background: url(../images/brownButton.gif) no-repeat left top;
	color: #FFFFFF;
	font-weight: bold;
	border-style: none;
	width: 200px;
	height: 30px;
}

a.blueButton {
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
}
a.blueButton:hover {
	background: transparent url(../images/bluebutton.gif) no-repeat left top;
}
.priceShade {
	background: #e5d0b7;
}
.promoShade {
	background: #be854c;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	border-top: 5px solid #fff;
}

/* FAQ */


.faq {
	margin-left: 0px;
	margin-right: 10px;
	padding: 0;
}


.faq TD.questionlink {
	border-bottom: 1px solid #83c1da;;
	padding: 2px 0;
}

.faq TD A {
	width: 100%;
	display: block;
	text-decoration: none;
	color: #333;
}

.faqtext  {	
	text-decoration: none;	
	color: #333;	
}

.faq TD.questionlink A:hover {
	display: block;
	background-color: #83c1da;;
	text-decoration: none;
	color: #FFFFFF;
}

.faq TD.answer {
	border-bottom: 0;
	text-align: justify;
	padding: 10px 20px 10px 0; 
}
.faq TD.answer a{
	display: inline;
	color: #4aa3c7;	
	text-decoration: none; 
}
.faq TD.answer a:hover{ text-decoration: none; color: #fff;}	


.faq TD.backtotop {
	vertical-align: top;
	font-family: Arial, san-serif;
	font-size: 0.80em;
	width: 100px;
	text-align: left;
	padding: 13px 0;
	background: url(../images/arrow_top.gif) no-repeat left 15px;
	text-indent: 15px;
}

.faq TD.backtotop A {
	display: inline;
}

.faq TD.backtotop A:hover {
	color: #FFFFFF;
	background-color: #6AC8D2;
}
.imageCenter {
	display: block;
	margin: 0px auto;
	text-align: center;
}
.imageCenter img{
	margin: 0px auto;
}
.note{
	font-size: 0.8em;
	color: #afa29d;
	line-height: 1.2em;
}
p.testimonials {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #431e0a;
}
.source {
	color: #afa29d;
	text-align: right;
	font: bold 0.9em Arial, san-serif;
	display: block;
}
.radio{
	width: 20px;
}
/*
#threeBanners {
	background: transparent url(../images/three_banners.gif) 0 0 no-repeat;
	width: 540px;
	height: 78px;
	position: relative;	

	}
	
#threeBanners ul {
	margin: 0;
	padding: 0;
	}

#threeBanners li {
	margin: 0; 
	padding: 0; 
	list-style: none; 
	display: block; 
	position: absolute; 
	text-indent: -9999px; 
	text-align: center;
	line-height: 78px;	
	}
	
#threeBanners a {
	display: block; 
	text-decoration: none;   
	overflow: hidden;
	}	

#threeBanners1 {left: 0; top: 0; width: 176px; height: 78px; }
#threeBanners2 {left: 184px; top: 0; width: 176px; height: 78px; }
#threeBanners3 {left: 368px; top: 0; width: 176px; height: 78px; }

#threeBanners1 a:hover {background: url(../images/three_banners.gif) 0 -78px no-repeat; }	
#threeBanners2 a:hover {background: url(../images/three_banners.gif) -184px -78px no-repeat; }	
#threeBanners3 a:hover {background: url(../images/three_banners.gif) -368px -78px no-repeat; }
*/
#fourBanners {
	background: transparent url(../images/banners4.gif) 0 0 no-repeat;
	width: 540px;
	height: 133px;
	position: relative;	

	}

	
#fourBanners ul {
	margin: 0;
	padding: 0;
	}

#fourBanners li {
	margin: 0; 
	padding: 0; 
	list-style: none; 
	display: block; 
	position: absolute; 
	text-indent: -9999px; 
	text-align: center;
	line-height: 133px;	
	}
	
#fourBanners a {
	display: block; 
	text-decoration: none;   
	overflow: hidden;
	}	

#fourBanners1 {left: 0; top: 0; width: 125px; height: 133px; }
#fourBanners2 {left: 138px; top: 0; width: 125px; height: 133px; }
#fourBanners3 {left: 277px; top: 0; width: 125px; height: 133px; }
#fourBanners4 {left: 415px; top: 0; width: 125px; height: 133px; }

#fourBanners1 a:hover {background: url(../images/banners4.gif) 0 -133px no-repeat; }	
#fourBanners2 a:hover {background: url(../images/banners4.gif) -138px -133px no-repeat; }	
#fourBanners3 a:hover {background: url(../images/banners4.gif) -277px -133px no-repeat; }	
#fourBanners4 a:hover {background: url(../images/banners4.gif) -415px -133px no-repeat; }	
.clear{clear: both;}

#popup{
	background: #fff;
	border: solid 4px tan;
	padding: 6px;
	width: 300px;
	-moz-opacity:.00;
	opacity:.00;
	filter: alpha(opacity = 00);
	float: right;
	position:absolute;
top: 60px;
left: 260px;
z-index:100;
display: none;
}
/*#overview{
	padding: 5px;
	width: 250px;
	float: right;
	margin: 10px 0 10px 10px;	
	border: solid 3px #e5d0b7;
}*/
#overview{
	padding: 5px;
	background-color: #fff;
	border: solid 1px #ccc;
}
table.tableborder {
	width: 100%;	
	
}
table.tableborder td{
	border-bottom: solid 1px tan;
	font-size: 12px;	
	line-height: 1.2em;
}